﻿@charset "UTF-8";

/* CSS Document */
/* Build for Dixon Homes by Media Heroes */
/* reset */
* { margin: 0; padding:0; list-style:none; position:relative; }

body { background:#9f9f9f; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; }

p { font-size:0.73em; margin:10px 0; color:#5d5d5d; line-height:21px; }

img, img a { outline: none; border: none; }

h1, .h1-style { font-size:2.1em; color:#A7003A; font-weight:bold; line-height:25px; }

h2, h3, .h2-style { font-size:1.2em; color:#A7003A; font-weight:bold; margin:15px 0; }

strong { color:#333; font-weight:bold; }

.subheading { color:#2f2f2f; font-size:0.85em; font-weight:bold; }

.h1-style, .h2-style { position:absolute; top:0px; margin:0; }

.h2-style { top:18px; }

.title-arrange { position:relative; padding:25px 0 0; }

.title-arrange h1, .title-arrange h2 { font-size:1.0em; color:#5d5d5d; line-height:21px; font-weight:normal; }

p a { color:#000; border-bottom:1px dotted #000; text-decoration:none; }

p a:hover { color:#A7003A; }

/*Structure*/
#wrapper { width:1000px; margin:0 auto; overflow:hidden; background:#FFF; -moz-box-shadow: 0 0 20px #555; -webkit-box-shadow: 0 0 20px #555; box-shadow: 0 0 20px #555; z-index:100; position:relative; }

.clear { clear:both; margin:25px 0 0 0; }

/*Collum Structure */
#main-col-right { width:665px; float:right; margin:20px 20px 20px 0; }

#main-col-left { width:275px; float:left; margin:20px 0 20px 20px; }

.main-text { margin:25px; }

.main-text em { color: #AAA; }

.main-list { font-size:0.75em; font-weight:bold; color:#2F2F2F; margin:0 25px; list-style:square; }

/*Banner */
#header { height:110px; position:relative; }

#header .logo { width:251px; height:75px; position:absolute; top:17px; left:20px; }

#header .number { width:211px; height:37px; background:url(images/number.gif); position:absolute; right:20px; top:35px; }

#header .number a {color:#ba004f; text-decoration:none;}

.number li { list-style:none; position: absolute; right:0; top:16px; color:#A7003A; font-size:1.25em; font-weight:bold; letter-spacing:0.2em; }

/*Nav*/
nav { background:#e3e3e3; padding:7px 0; }

nav ul { border-bottom:1px solid #FFF; border-top:1px solid #FFF; background:#d5d5d5; height:17px; padding:7px; }

nav li { display:inline; float:left; font-size:0.78em; font-weight:bold; }

nav li a { margin:0 14px; padding:9px 0; color:#555; text-decoration:none; }

nav li a:hover { color:#000; border-bottom:7px solid #a7003a; text-decoration:none; }

.nav-right { float:right; }

.nav-right a { color:#999; }

/*Brand Images */
#top-slider-out { position:relative; padding:1px; }

#top-slider { height: 35px; margin: 0 auto; position: absolute; top:53px; left:293px; width: 480px; z-index:1; }

#top-slider IMG { position:absolute; top:0; left:0; z-index:8; }

#top-slider IMG.active { z-index:10; }

#top-slider IMG.last-active { z-index:9; }

/*Brand Images */
#slider-out { position:relative; z-index:1; padding:1px; }

#slider { height: 320px; margin: 0 auto; position: relative; width: 998px; z-index:-1; }

#slider IMG { position:absolute; top:0; left:0; z-index:8; }

#slider IMG.active { z-index:10; }

#slider IMG.last-active { z-index:9; }

#catalogue { z-index:1000; position:absolute; left:0; bottom:0; text-indent:-9999px; }

#catalogue li { list-style:none; }

#catalogue li a { width:379px; height:79px; display:block; background:url(images/catalogue.png); }

#catalogue li a:hover { background-position: 0 -79px }

/* Link bg*/
.link { background:url(images/link-bg.gif) 50% 0 #a40e3b repeat-x; display:inline-block; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; /* future proofing */ -khtml-border-radius: 7px; /* for old Konqueror browsers */ }

.link a { color:#FFF; padding:3px 15px; display:block; font-weight:bold; border:none; }

.link a:hover { color:#ee004c; }

/*News Slider */
#feature-slide-out { clear:both; background: #d5d5d5; position:relative; -moz-border-radius-topright: 10px; -webkit-border-radius-topright: 10px; border-radius-topright: 10px; /* future proofing */ -khtml-border-radius-topright: 10px; /* for old Konqueror browsers */ }

#feature-slide { width:665px; margin:0 auto; position:relative; }

#feature-slide li { width:665px; height:250px; overflow:hidden; }

.feature-img { padding:5px; float:left; margin:30px 0 0 30px; background:#FFF; }

.feature-text { width:330px; height:200px; float:right; margin:30px 30px 0 0; }

.feature-text h3 a { color:#a7003a; font-size:0.85em; }

.feature-text p { line-height:15px; }

#controls { position:absolute; bottom:10px; left:0; right:0; margin:0 auto; text-align:center; }

#controls li { list-style:none; display:inline; }

#controls li a { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -khtml-border-radius: 10px; text-indent:-9999px; background:#FFF; width:12px; height:12px; margin:0 3px; display: inline-block; text-decoration:none; }

#controls li a:hover { background:#666; }

ol#controls li.current a { background:#a7003a; }

/*Quick Contact */
.form { background:url(images/heading-bg.gif) repeat-x top #FFF; border:1px solid #999; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -khtml-border-radius: 10px; overflow:hidden; padding:0 0 10px 0; }

.h3-gradient { padding:5px 20px; color:#a7003a; font-size:0.85em; font-weight:bold; margin:0; }

.quick-contact { padding:20px; }

.quick-contact li { list-style:none; margin:5px 0; }

.quick-contact li label { float:left; width:65px; font-size:0.73em; font-weight:bold; line-height:35px; }

.form-field { width:155px; height:35px; border:1px solid #999; background:#EEE; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -khtml-border-radius: 3px; padding:0 5px; }

.form-box { width:220px; height:130px; border:1px solid #999; background:#EEE; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -khtml-border-radius: 3px; padding:5px; }

.form-box { font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: bold; font-size:0.69em; color: #333; }

.form-code { width:100px; height:40px; border:1px solid #999; background:#EEE; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -khtml-border-radius: 3px; padding:5px; float:left; margin:0 5px 5px 0; }

.form-submit { height:51px; width:132px; color:#FFF; font-size:1.0em; background:url(images/form-button.gif) repeat-x; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -khtml-border-radius: 3px; cursor:pointer; border:none; }

.form-submit-hover { height:51px; width:132px; color:#FFF; font-size:1.0em; background:#000; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -khtml-border-radius: 3px; cursor:pointer; border:none; }

.contact-details { margin:10px 0; }

.contact-details li { list-style:none; font-size:0.69em; }

/*Video | social links */
#youtube { margin:20px 0; width:275px; height:150px; overflow:hidden; border-top:5px solid #000; }

#social-links { padding:20px; overflow:hidden; float:left; }

.sf-facebook { float:left; }

.sf-plusone { float:left; }

/* footer */
#footer { width:1000px; margin:0 auto; overflow:hidden; padding:20px 0; }

#footer p { margin:0 0 10px 0; line-height:15px; }

.footer-left { width:480px; float:left }

.footer-right { bottom: 0; left: 50%; position: absolute; right: 0; width: 500px; z-index:100; }

.footer-sitemap { padding:10px 0 }

.footer-sitemap li { display:inline; list-style:none; margin:0 2px 0 0; }

.footer-sitemap li a { color:#000; font-size:0.63em; font-weight:bold; border-right:1px solid #000; padding:0 5px 0 0; }

.footer-list { font-size:0.73em; line-height:15px; color:#710031; font-weight:bold }

.footer-list a { color:#000; }

.footer-list a:hover { color:#FFF; }

/*News Footer*/
.news { margin: 10px 0; }

.news-date { margin:0 0 10px; font-weight:bold; color:#333; }

.news-excerpt p { line-height:15px; font-size:0.69em; color:#666; }

.news li { list-style:none; background:#FFF; -moz-box-shadow: 0 0 10px #555; -webkit-box-shadow: 0 0 10px #555; box-shadow: 0 0 10px #555; margin:0 0 20px 0; padding:10px 20px; }

.news li h3 { margin:0; }

.news li h3 a { color:#a7003a; font-size:0.85em; line-height:31px; font-weight:bold; }

.continue-read { background:#FFF; padding:5px; color:#a7003a; font-weight:bold; text-decoration:none; }

#outerdiv { width:1000px; height:1330px; overflow:hidden; position:relative; border-bottom:5px solid #999; }

#inneriframe { position:absolute; top:-240px; left:0; width:998px; height:1900px; }

#outerdiv2 { width:1000px; height:885px; overflow:hidden; position:relative; }

#outerdiv2 aside { position:absolute; top:50px; left:0; right:0; margin:0 auto; width:500px; text-align:center; }
#outerdiv2 aside p { font-size:0.99em; font-weight:bold; }

#inneriframe2 { position:absolute; top:-200px; left:0; width:998px; height:1100px; }

.login { float:right; margin:15px 0; }

.login li { list-style:none; }

.login li a { color:#FFF; font-size:0.85em; background:url(images/form-button.gif) repeat-x; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -khtml-border-radius: 10px; display:block; padding:10px; text-decoration:none; }

.login li a:hover { background:#000; }

/*Contact */
#contact { margin:20px; clear:both; }

.contact-text { margin: 0 20px; }

.contact-col { margin:20px 0 20px 20px; float:left; }

.contact-col li { list-style:none; margin:5px 0; clear:both; }

.contact-col li label { float:left; width:65px; font-size:0.73em; font-weight:bold; line-height:35px; color:#A7003A; }

.contact-col li img { float:left; }

.contact-col li a { font-size:0.69em; font-weight:bold; color:#000; border-bottom:1px dotted #000; text-decoration:none; }
.contact-col li a:hover { color:#A7003A; }

.form-comments { width:400px; height:184px; padding:10px; border:1px solid #999; background:#EEE; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -khtml-border-radius: 3px; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-size:0.73em; color:#5d5d5d; line-height:15px; }

.form-select { width:167px; margin:10px 0; }

.contact-list { margin:10px 35px; }

.contact-list li { list-style: square; font-size:0.73em; font-weight:bold; margin:5px 0; }

/*Google Maps*/
#google-maps { width:460px; height:460px; float:right; margin:20px; border:1px solid #999; }

#google-maps a { position:absolute; bottom:0; left:0; background:#A7003A; color:#FFF; padding:5px; font-size:0.85em; font-weight:bold; text-decoration:none; }

#google-maps a:hover { background:#000; }

/*Buttons*/
#price-guarantee { float:right; margin:0 20px 20px; z-index:1; }

#price-guarantee li { list-style:none; text-indent:-9999px; }

#price-guarantee li a { width:174px; height:174px; display:block; background:url(images/price-guarantee.gif); }

#price-guarantee li a:hover { background-position:0 -175px; }

#warranty { margin:0; clear:both; margin:20px 0; }

#warranty li { list-style:none; text-indent:-9999px; }

#warranty li a { width:273px; height:103px; display:block; background:url(images/warranty.gif); }

#warranty li a:hover { background-position:0 -103px; }

/*Large Central Text*/
#cental-text { text-align:center; width:500px; margin:0 auto; }

#cental-text p { font-size:3.5em; line-height:60px; color:#A7003A }

#cental-text h1 { background:#A7003A; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -khtml-border-radius: 10px; padding:5px; color:#FFF; font-family:"Courier New", Courier, monospace; font-weight:normal; }

.featured { background:#D5D5D5; color:#2F2F2F; padding:5px 10px; margin:0; display:inline-block; font-size:0.75em; margin:0 0 1px 0; line-height:21px; -moz-border-radius-topright: 10px; -webkit-border-radius-topright: 10px; border-radius-topright: 10px; -khtml-border-radius-topright: 10px; }

.contacttick { background-color:#e9fcca; border:1px solid #018938; padding:20px; margin:15px 15px 15px 0 }

.contacttickimage { float:left; padding-right:15px; }

.contacttickgreenp { margin:0; padding:0; color:#018938; }

.contactfail { background-color:#fbdacd; border:1px solid #b02820; padding:20px; margin:15px 15px 15px 0 }

.contactfailimage { float:left; padding-right:15px; }

.contactfailredp { margin:0; padding:0; color:#b02820; }

/*Lightbox Styles*/
#lightbox { position: absolute; left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0; }

#lightbox img { width: auto; height: auto; }

#lightbox a img { border: none; }

#outerImageContainer { position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }

#imageContainer { padding: 10px; }

#loading { position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }

#hoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }

#imageContainer>#hoverNav { left: 0; }

#hoverNav a { outline: none; }

#prevLink, #nextLink { width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }

#prevLink { left: 0; float: left; }

#nextLink { right: 0; float: right; }

#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }

#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer { font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; }

#imageData { padding:0 10px; color: #666; }

#imageData #imageDetails { width: 70%; float: left; text-align: left; }

#imageData #caption { font-weight: bold; }

#imageData #numberDisplay { display: block; clear: left; padding-bottom: 1.0em; }

#imageData #bottomNavClose { width: 66px; float: right; padding-bottom: 0.7em; outline: none; }

#overlay { position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/*lightbox Form */
.cat-list { margin:45px 0 20px 20px; float:left; }

.cat-list li { list-style:none; margin:5px 0; clear:both; }

.cat-list li label { float:left; width:65px; font-size:0.73em; font-weight:bold; line-height:35px; color:#A7003A; }

.link-cat, .link-cat-hover { float:left; margin:0 10px 0 0; border:0; cursor:pointer; background:url(images/link-bg.gif) 50% 0 #a40e3b repeat-x; display:inline-block; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; -khtml-border-radius: 7px; color:#FFF; padding:7px 15px; display:block; font-weight:bold; }

.link-cat-hover { color:#ee004c; }

.cancel { cursor:pointer; margin:7px 0 0 0; }

#shadowing { display: none; position: fixed; top: 0%; left: 0%; width: 100%; height: 100%; background-color: #000; z-index:10; opacity:0.75; filter: alpha(opacity=75); }

#box { display: none; position: fixed; top: 20%; width: 480px; margin:0; background-color: #FFF; z-index:101; overflow: auto; }

#boxtitle { position:absolute; float:center; top:0; left:0; width:460px; height:20px; padding:5px 10px; margin:0; border-bottom:4px solid #999; background:url("images/heading-bg.gif") repeat-x #FFF; color:#A7003A; font-size: 0.85em; font-weight:bold; }

/*bottom-style*/
.bottom-style li { display:inline-block; border-right:1px solid #666; font-size:0.69em; font-weight:bold; }

.bottom-style li a { color: #333; }
 .bottom-style li a: {
color: #333;
}

/*Adjust*/
.adjust { padding:0 0 410px 0; }

#adjust-section { height:360px; width:925px; background:#FFF; padding:25px; position:absolute; bottom:0; }

.adjust-left { width: 445px; float:left }

.adjust-right { width: 445px; float:right }

.img-left { float:left; margin:0 20px 0 0; }
